31188b Remove requires on plexus-tools-pom

Authored and Committed by mizdebsk 4 years ago
    Remove requires on plexus-tools-pom
    
        
file modified
+4 -2